Subject: bug#79167: [PATCH] nnmbox-read-mbox: fix Xref header parsing

From: Robert Pluim <[email-masked]>
Date: Sat, 09 Aug 2025 16:08:02 +0200

>>>>> On Sat, 09 Aug 2025 15:31:19 +0300, Eli Zaretskii <[email-masked]> said:
    >> 
    >> The attached patch fixes this issue.

    Eli> Thanks.  Can someone who's uses Gnus please review the patch and
    Eli> report?

I plan to look at it next week. But donʼt let that stop anyone.

Robert
--